export class T24AccountReqResponse {
    id?: number;
    t24AccountReqId?: number;
    employeeId?: number;
    employeeCode?: string;
    empName?: string;
    personalIdTypeCode?: string;
    personalIdTypeName?: string;
    personalIdNo?: string;
    jobId?: number;
    jobName?: string;
    orgId?: number;
    orgName?: string;
    t24Code?: string;
    customerAccount?: string;
    salaryAccount?: string;
    paymentAccount?: string;
    status?: number;
    statusCreate?: string;
    reasonCreate?: string;
    statusMap?: string;
    reasonMap?: string;
    statusT24?: string;
    reasonT24?: string;
    reasonPer?: string;
    type?: number;
    flagStatus?: number;
    createdBy?: string;
    createDate?: string;
    lastUpdatedBy?: string;
    lastUpdateDate?: string;
    note?: string;
    orgNameManage?: string;
    orgNameLevel1?: string;
    orgNameLevel2?: string;
    orgNameLevel3?: string;
    orgNameLevel4?: string;
    disabled?: boolean = false;
}